import 'package:hamlemuhcrm/features/customers/model/aktiviteler.dart';

class AktivitelerCevap {
  List<Aktiviteler>? aktiviteler;
  int? success;
  String? message;

  AktivitelerCevap({this.aktiviteler, this.success, this.message});

  AktivitelerCevap.fromJson(Map<String, dynamic> json) {
    if (json['firma_gorusmeler'] != null) {
      aktiviteler = <Aktiviteler>[];
      json['firma_gorusmeler'].forEach((v) {
        aktiviteler!.add(Aktiviteler.fromJson(v));
      });
    }
    success = json['success'];
    message = json['message'];
  }
}
